// Mixins de transition
@mixin transition-eased {
  transition: all .3s ease-in-out
}

@mixin transition-bezied {
  transition: all .5s cubic-bezier(0.77,0.2,0.05,1.0);
}

@mixin max-lines($number) {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: $number; 
  -webkit-box-orient: vertical;
}

@mixin absolutely-centered {
  @apply absolute top-0 left-0 bottom-0 right-0 h-full w-full;
}
